From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 29 December 2003<P>

Just back from sunny Minnesota....thanks for the compliments folks.  Hope everyone had a blessed Christmas!  
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 29 December 2003<P>

SMW,<BR>
I liked all the vivid details in <a href="/blend/wv.cgi?id=2003.12.29.12.38.10890">Together</a>...I always like to read about snow...down here in Louisiana we only dream of it...when we get a few flurries everyone runs around like children...I am hoping that next year I can go somewhere and experience deep snow (snow skiing) again...looking forward to reading more from you...<BR>
INJUN JOE,<BR>
"Cold Mountain" opened Christmas Day down here...I am hoping to see it this week...Read great reviews...My son (23 years young) saw "Elf" and he said it wasn't just a comedy...he had to hide the tracks of his tears...I am proud that I raised one sappy son!<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=825">Leela</a><BR>
Date: 29 December 2003<P>

Dear K-<BR>
Well, it's pretty sunny.  I am slightly confused and lost myself.  Don't know what I want to do.  I'm going to Brazil for seven weeks in February.  I didn't get much for Christmas.  That's okay.  My mom's going psycho.  I'm going home tomorrow.  I'm gonna be in Corvallis Sat.-Mon.  Are you gonna be there?<BR>
-L
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 December 2003<P>

InjunJoe; I saw Cold Mountain and enjoyed it, but felt it lacked the passion English Patient had. I know they murdered wonderful written word both times but the first was far superior to the second. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 29 December 2003<P>

Violet~<BR>
<BR>
<a href="/blend/wv.cgi?id=2003.12.28.05.20.14729">tiara</a> and <a href="/blend/wv.cgi?id=2003.12.28.05.00.10421">noise</a> are truly great pieces.  I really do enjoy your writing, my dear.  Thank you ever so kindly for sharing your work.  :)<BR>
<BR>
Love and uncovered grace, Ali
<HR>